
@font-face { /* where FontName and fontname represents the name of the font you want to add */
 	font-family: 'latoregular';
 	src: url("https://proxy.axel-luna.com.ar/moodle/theme/fich/fonts/Lato/Lato-Regular.ttf") format('truetype');
 	font-weight: normal;
 	font-style: normal;
   }
@font-face { /* where FontName and fontname represents the name of the font you want to add */
 	font-family: 'latobold';
 	src: url("https://proxy.axel-luna.com.ar/moodle/theme/fich/fonts/Lato/Lato-Bold.ttf") format('truetype');
 	font-weight: bold;
 	font-style: normal;
   }


.mensaje
	{
		color: white; 
		font-family: "latoregular"; 
		font-size: 13pt; 
		width: 115%; 
		text-align: justify; 
		margin-left: 4px;
	}
	
@media (min-width: 1701px)  
{
	body
	{
		font-family: "latoregular"!important;
		font-size:13pt; 
	}

	#flotante
	{
		display:none;
	}

	.fixed-top
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 140px;
	}

	ul li{     list-style: none;}

	.logo-fich
	{
		display: inline-block;
		float: right;
		width:25%;
	}

	.logo_efich
	{
		height:65px;
	}


	.login-menu
	{
		display: inline-block;
		float:left;
		width:50%;
		
	}

	#login_form
	{
		height: 67px;   
		margin: 0px;
	}


	.divisor {
		position:relative;
		top:120px;
		color: #d8d8d8;
		
	}

	.divisor hr {
		
		color: #d8d8d8;
		size: 1px;
		width:100%;
	}

	#top_start_link
	{
		font-family: 'latoregular'!important; 
		color: #0061ae;
		
	}

	.username
	{
		width:150pt;
		height:23pt;
		border: 1px solid #d8d8d8;
		background-color: #f7f7f7;
		border-radius: 6px;
		line-height:23pt;
		margin-right: 10px;
	}

	.username::placeholder
	{
		color: #d8d8d8;
	}

	.password
	{
		width:150pt;
		height:23pt;
		border: 1px solid #d8d8d8;
		background-color: #f7f7f7;
		border-radius: 6px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		line-height:23pt;
	}
	.password::placeholder
	{
		color: #d8d8d8;
		line-height:30px;
	}

	.password:active
	{
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px; 
	}

	.password:focus
	{
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}


	.input
	{
		background-color:#0061ae;
		height: 23pt;
		border-top-right-radius: 6px!important;
		border-bottom-right-radius: 6px!important;
	}

	.flecha_login
	{
			height: 13pt;
	}

	.forgot_password
	{
		
		margin-top: 10px;
		position: relative;
		left: 24px;
		
	}

	.barra-desplegables
	{
		position: relative;
		top: 105px;
		height: 47px;
		font-family: "latoregular";
		font-size: 13pt;
		overflow: visible;
		z-index: 99;
		background-color: transparent;
			
	}


	.lineaTop
	{
		height:3px;
		width:100%;
		background-color: #0061ae;
		position:relative;
		top:0px;
		left:0px;
	}
	.cuerpo
	{
		position: relative;
		top: 110px;
		height: 350px;
		
		background: rgb(24,63,130);
		background: -moz-linear-gradient(90deg, rgba(24,63,130,1) 0%, rgba(24,63,130,1) 35%, rgba(19,115,167,1) 100%);
		background: -webkit-linear-gradient(90deg, rgba(24,63,130,1) 0%, rgba(24,63,130,1) 35%, rgba(19,115,167,1) 100%);
		background: linear-gradient(90deg, rgba(24,63,130,1) 0%, rgba(24,63,130,1) 35%, rgba(19,115,167,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#183f82",endColorstr="#1373a7",GradientType=1);
		
	}
	
	.texto_bienvenidos{ 
		width:600px;
	}

	.logo_efich_banner
	{
		width:200px;
	}
	.vinculos
	{
		margin-top: 55px;
		margin-right:2px;
		position: relative;
		top: 110px;
		height: 200px;
	}

	.bloqueVinculoCentro
	{
		width:368px;
		height:200px;
		background-color:transparent;
		color: #fff;
		transition-duration: 500ms;
		margin-left:2px;
		margin-right:2px;
	}


	.bloqueVinculoDerecho
	{
		width:368px;
		height:200px;
		background-color:transparent;
		color: #fff;
		transition-duration: 500ms;
	}

	.bloqueVinculoIzquierdo
	{
		width:368px;
		height:200px;
		background-color:transparent;
		color: #fff;
		transition-duration: 500ms;
	}


	.avisos
	{
		margin-top: 55px;
		position: relative;
		top: 110px;
		height: 300px;
		
	}

	.avisoTipoB
	{
		width:100%;
		height:200px;
		background-color:#39c0ce;
		color: #fff;
		margin-right:auto;
		margin-left:auto;
	}
	
	
	.avisoTipoB_sin_fondo{
		width:100%;
		height:200px;
		
		color: #000;
		margin-right:auto;
		margin-left:auto;
	}

	.tablaVinculo
	{
			margin-right:auto;
			margin-left:auto;
			
	}

	.tablaVinculoIzquierda
	{
			/*margin-right:auto;*/
			margin-left:auto;
			/*margin-left:auto;*/
	}

	.tablaVinculoDerecha
	{
			margin-right:auto;
			/*margin-left:auto;*/
	}


	.vinculo:hover
	{
		transform: scale(1.05);
		transition-duration: 500ms;
		cursor: pointer;
	}

	.vinculo2:hover
	{
		transform: scale(1.05);
		transition-duration: 500ms;
		cursor: pointer;
	}

	.vinculosHorizontal
	{
		display: flex;
	}
	
	.vinculosVertical
	{
		/*display:none;*/
	}
	/* MENU superior*/


	#menucarreras 
	{ 
			color:#545454; 
	/*		background-color: #fff; */
			height:50px;
	}

	.boton_inicio
	{
			color: #00d2e2!important;
			font-family:"latobold";
			font-size:13pt;
			margin-right: 5px;
			
	}
	
	.boton_carrera
	{
		    
	}

	.boton_menu
	{
			color: #545454!important;
			font-family:"latoregular";
			font-size:13pt;
			margin-right: 5px;
			margin-left: 5px;
	}

	.boton_menu:hover
	{
			color: #545454!important;
			font-family:"latoregular";
			font-size:13pt;
			font-weight:bold;
	}




	.navbar .megamenu{ padding: 1rem; }
	/* ============ desktop view ============ */
	@media all and (min-width: 992px) {
		
		.navbar .has-megamenu{position:static!important;}
		.navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }
		
	}	
	/* ============ desktop view .end// ============ */


	/* ============ mobile view ============ */
	@media(max-width: 991px){
		.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
			overflow-y: auto;
			max-height: 90vh;
			margin-top:10px;
		}
	}
	/* ============ mobile view .end// ============ */

	.opciones
	{
		z-index:99;
		margin-top:11px;
		margin-bottom: 10px;
		width: 270px;
		
	}

	.opciones p
	{
		margin-bottom: 0px;
		width: 178px;
		margin-top: 5px;
	}

	div[id*="subsection-"]
	{
		display:none;
		
	}

	.arrow_menu
	{
		color:#00d2e2!important;
		font-family:"latobold"!important;
		font-size:13pt;
		margin-right:7px;
	}
	
	.header_menu
	{
		margin-left: 10px;
		padding-left:33px;
	}
	
	.header_menu:hover, .header_menu:visited
	{
		background-color:#d8d8d8;
	}
	

	.header_menu a
	{
		height: 35px;
		text-align: center;
		color:#545454;
		text-decoration: none;
		line-height:35px;
	}

	.separador
	{
		border-right: 1px solid #d8d8d8;
		width: 1px!important;
		height: 24px;
		margin-top: 9px;
		
	}

	.separador_menu
	{
		border-left: 1px solid #d8d8d8;
		width: 1px!important;
		padding:0px;
		
	}
	
	.bloque_submenu
	{
		margin-left:30px;
	}


	.dropdown-toggle::after 
	{
		content:none!important;
	}
	
	.header_carreras
	{
		vertical-align: middle;
		line-height: 14px;
	}

	.header_carreras a:hover, .header_carreras a:active 
	{
		color:#545454;
		
		text-decoration: none; 
	}


	.header_info a
	{
		margin-bottom:5px;
		text-align: left;
		font-size:13pt;
		color:#545454;
	}

	.header_info a:hover, .header_info a:active 
	{
		color:#545454;
		font-weight:bold;
		text-decoration: none; 
	}

	.link_opciones
	{
		
		margin-top:10px;
		font-size: 13pt;
		color: #545454;
	}

	.link_opciones a
	{
		font-size:13pt;
		color:#545454;
	}

	.link_opciones a:hover, .link_opciones a:active 
	{ 
		color:#545454;
		font-weight:bold;
		text-decoration: none; 
	}

	.separador_opciones
	{
		margin-left: 21px;
		border-top: 1px dotted;
	}


	.separador_header
	{
		
		border-bottom: 1px solid;
		margin-top: 5px;
	}

	.banner
	{
		height: 347px;
		width:100%;
		padding: 0;
	}
	

	.navbar
	{
		box-shadow:none;
		height:50px;
	}

	.navbar-toggler
	{
		border: 1px solid #545454;
		
	}

	.megamenu {
		position: static;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
		border-top: none;
	}

	.megamenu .dropdown-menu {
		background: none;
		border: none;
		width: 100%
	}
	
	.megamenu ul
	{
		padding-left:0px;
		
	}

	code {
		color: #745eb1;
		background: #fff;
		padding: 0.1rem 0.2rem;
		border-radius: 0.2rem
	}

	.text-uppercase {
		letter-spacing: 0.08em
	}

}


@media (max-width:1700px)
{
	body
	{
		font-family: "latoregular"!important;
		font-size:12pt; 
	}

	#flotante
	{
		display:none;
	}

	.fixed-top
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 140px;
	}

	ul li{     list-style: none;}

	.logo-fich
	{
		display: inline-block;
		float: right;
		width:25%;
	}

	.logo_efich
	{
		height:45px;
	}

	.col_logo_efich
	{
		min-width:150px;
	}
	
	.col_logo_fich
	{
		display:block!important;
	}

	.login-menu
	{
		display: inline-block;
		float:left;
		width:50%;
		
	}

	#login_form
	{
		height: 67px;   
		margin: 0px;
	}


	.divisor {
		position:relative;
		top:120px;
		color: #d8d8d8;
		
	}

	.divisor hr {
		
		color: #d8d8d8;
		size: 1px;
		width:100%;
	}

	#top_start_link
	{
		font-family: 'latoregular'!important; 
		color: #0061ae;
		
	}

	.username
	{
		width:110pt;
		height:18pt;
		border: 1px solid #d8d8d8;
		background-color: #f7f7f7;
		border-radius: 3px;
		line-height:18pt;
		margin-right: 10px;
	}

	.username::placeholder
	{
		color: #d8d8d8;
	}

	.password
	{
		width:110pt;
		height:18pt;
		border: 1px solid #d8d8d8;
		background-color: #f7f7f7;
		border-radius: 3px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		line-height:18pt;
	}
	.password::placeholder
	{
		color: #d8d8d8;
		line-height:30px;
	}

	.password:active
	{
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px; 
	}

	.password:focus
	{
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}


	.input
	{
		background-color:#0061ae;
		height: 18pt;
		border-top-right-radius: 4px!important;
		border-bottom-right-radius: 4px!important;
	}

	.flecha_login
	{
			height: 9pt;
	}

	.forgot_password
	{
		
		margin-top: 10px;
		font-size: 10pt;
		position: relative;
		left: 24px;
		
	}

	.barra-desplegables
	{
		position: relative;
		top: 105px;
		height: 47px;
		font-family: "latoregular";
		font-size: 13pt;
		overflow: visible;
		z-index: 99;
		background-color: transparent;
			
	}


	.lineaTop
	{
		height:3px;
		width:100%;
		background-color: #0061ae;
		position:relative;
		top:0px;
		left:0px;
	}
	.cuerpo
	{
		position: relative;
		top: 110px;
		height: 350px;
		
		background: rgb(24,63,130);
		background: -moz-linear-gradient(90deg, rgba(24,63,130,1) 0%, rgba(24,63,130,1) 35%, rgba(19,115,167,1) 100%);
		background: -webkit-linear-gradient(90deg, rgba(24,63,130,1) 0%, rgba(24,63,130,1) 35%, rgba(19,115,167,1) 100%);
		background: linear-gradient(90deg, rgba(24,63,130,1) 0%, rgba(24,63,130,1) 35%, rgba(19,115,167,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#183f82",endColorstr="#1373a7",GradientType=1);
		
	}
	
	.texto_bienvenidos{ 
		width:400px;
	}
	
	.logo_efich_banner
	{
		width:150px;
	}

	.vinculos
	{
		margin-top: 30px;
		/*margin-right:2px;*/
		position: relative;
		top: 110px;
		height: 200px;
	}

	.bloqueVinculoCentro
	{
		
		/*background-color:#1373a7;*/
		color: #fff;
		width:33%;
		margin-left:2px;
		margin-right:2px;
		transition-duration: 500ms;
	}


	.bloqueVinculoDerecho
	{
		
		/*background-color:#d8d8d8;*/
		color: #fff;
		width:33%;
		transition-duration: 500ms;
	}

	.bloqueVinculoIzquierdo
	{
		
		/*background-color:#1373a7;*/
		color: #fff;
		width:33%;
		transition-duration: 500ms;
	}


	.avisos
	{
		margin-top: 30px;
		position: relative;
		top: 110px;
		height: 300px;
		
	}

	.avisoTipoB
	{
		width:100%;
		height:200px;
		background-color:#39c0ce;
		color: #fff;
		margin-right:auto;
		margin-left:auto;
	}

	.tablaVinculo
	{
			margin-right:auto;
			margin-left:auto;
			
	}

	.tablaVinculoIzquierda
	{
			margin-right: auto;
			margin-left:auto;
	}

	.tablaVinculoDerecha
	{
			margin-right:auto;
			margin-left: auto;
	}


	.vinculo:hover
	{
		transform: scale(1.05);
		transition-duration: 500ms;
		cursor: pointer;
	}

	.vinculo2:hover
	{
		transform: scale(1.05);
		transition-duration: 500ms;
		cursor: pointer;
	}

	.vinculosHorizontal
	{
		display: flex;
	}
	
	.vinculosVertical
	{
		display:block;
		text-align: center;
		margin-left:auto;
		margin-right:auto; 
		
	}
	/* MENU superior*/


	#menucarreras 
	{ 
			color:#545454; 
	/*		background-color: #fff; */
			height:50px;
	}

	.boton_inicio
	{
			color: #00d2e2!important;
			font-family:"latobold";
			font-size:13pt;
			margin-left: 1em;
			
	}

	.boton_menu
	{
			color: #545454!important;
			font-family:"latoregular";
			font-size:13pt;
			margin-left: 1em;
	}

	.boton_menu:hover
	{
			color: #545454!important;
			font-family:"latoregular";
			font-size:13pt;
			font-weight:bold;
	}




	.navbar .megamenu{ padding: 0.3rem; }
	/* ============ desktop view ============ */
	@media all and (min-width: 992px) {
		
		.navbar .has-megamenu{position:static!important;}
		.navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }
		
	}	
	/* ============ desktop view .end// ============ */


	/* ============ mobile view ============ */
	@media(max-width: 991px){
		.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
			overflow-y: auto;
			max-height: 90vh;
			margin-top:10px;
		}
	}
	/* ============ mobile view .end// ============ */
	
	.megamenu ul
	{
		padding-left: 1em;
	}
	
	.megamenu .bloque_opciones
	{
		min-width: 149px;	
	}
	
	.opciones
	{
		z-index:99;
		margin-top:11px;
		margin-bottom: 10px;
		width: 270px;
		
	}

	.opciones p
	{
		margin-bottom: 0px;
		width: 140px;
		margin-top: 5px;
	}

	div[id*="subsection-"]
	{
		display:none;
		
	}

	.arrow_menu
	{
		color:#00d2e2!important;
		font-family:"latobold"!important;
		font-size:13pt;
		margin-right:7px;
	}
	
	.menu_colapsable
	{
		background-color:#fff;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
	}
	
	.header_menu 
	{
		border-bottom: 1px dotted;
	}

	.header_menu a
	{
		height: 35px;
		text-align: center;
		color:#545454;
		text-decoration: none;
		line-height:35px;
	}

	.separador
	{
		border-right: 1px solid #000;
		width: 1px!important;
		height: 30px;
		display: none;
	}

	.separador_menu
	{
		border-left: 1px solid #d8d8d8;
		width: 1px!important;
		
	}
	
	.dropdown-toggle::after 
	{
		content:none!important;
	}

	.header_carreras
	{
		vertical-align: middle;
		line-height: 14px;
	}

	.header_carreras a:hover, .header_carreras a:active 
	{
		color:#545454;
		font-weight:bold;
		text-decoration: none; 
	}


	.header_info a
	{
		margin-bottom:5px;
		text-align: left;
		font-size:13pt;
		color:#545454;
	}

	.header_info a:hover, .header_info a:active 
	{
		color:#545454;
		font-weight:bold;
		text-decoration: none; 
	}

	.link_opciones
	{
		
		margin-top:10px;
		font-size: 13pt;
		color: #545454;
	}

	.link_opciones a
	{
		font-size:13pt;
		color:#545454;
	}

	.link_opciones a:hover, .link_opciones a:active 
	{ 
		color:#545454;
		font-weight:bold;
		text-decoration: none; 
	}

	.separador_opciones
	{
		margin-left: 21px;
		border-top: 1px dotted;
	}


	.separador_header
	{
		
		border-bottom: 1px solid;
		margin-top: 5px;
	}

	.banner
	{
		height: 347px;
		width:100%;
		padding: 0;
	}

	.navbar
	{
		box-shadow:none;
		height:50px;
	}

	.navbar-toggler
	{
		border: 1px solid #545454;
		
	}

	.megamenu {
		position: static;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
		border-top: none;
	}

	.megamenu .dropdown-menu {
		background: none;
		border: none;
		width: 100%
	}

	code {
		color: #745eb1;
		background: #fff;
		padding: 0.1rem 0.2rem;
		border-radius: 0.2rem
	}

	.text-uppercase {
		letter-spacing: 0.08em
	}

}

@media  (max-width:1000px)
{

.vinculos
	{
		margin-top: 10px;
		margin-right:2px;
		position: relative;
		top: 110px;
		height: 200px;
	}
	.avisos
	{
		margin-top: 10px;
		position: relative;
		top: 110px;
		height: 300px;
		
	}
}

@media (max-width:1200px)
{

	.bloqueVinculoCentro img
	{
		
		background-color: transparent!important;
		color: #fff;
		transition-duration: 500ms;
		height: auto;
		width: 100%;
		margin-left:2px;
		margin-right:2px;
		display:block;
	}


	.bloqueVinculoDerecho img
	{
		
		background-color: transparent!important;
		color: #fff;
		transition-duration: 500ms;
		height: auto;
		width: 100%;
		display:block;
		
	}

	.bloqueVinculoIzquierdo img
	{
		
		background-color: transparent!important;
		color: #fff;
		transition-duration: 500ms;
		height: auto;
		width: 100%;
		display:block;
		
	}
	
	
	
}


@media (max-width:980px)
{

	.col_logo_fich
		{
			display:none!important;
		}
}